.gridcoleccion {
  display: grid;
  width: 100%;
  margin: 0 auto;
  grid-template-columns: repeat(4, 1fr);
  grid-gap: 20px;

  padding-right: 70px;
  padding-left: 70px;
}

.flip-container {
  background-color: transparent;
  width: 150px;
  height: 150px;
  perspective: 1000px;
}

.flip-card {
  display: block;
  position: relative;
  width: 100%;
  height: 100%;
  text-align: center;
  transition: transform 1s;
  transform-style: preserve-3d;
  border: 1px solid #ccc;
}

.flip-container:hover .flip-card {
  transform: rotateY(180deg);
}

.colfront,
.colback {
  position: absolute;
  width: 100%;
  height: 100%;
  backface-visibility: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
}

.colfront {
  background-color: #ffffff;
}

.colback {
  background-color: #f9f9f9;
  color: #333333;
  font-size: 12px;
  transform: rotateY(180deg);
  padding: 10px;
}

.mosaico_colecciones {
  color: #807c7c;
}

.mosaico_colecciones .iconcol {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 150px;
  height: 150px;
}

.mosaico_colecciones .iconcol img {
  max-width: 80px;
  max-height: 80px;
}

.mosaico_colecciones .desc {
  width: 150px;
  text-align: center;
  margin: 10px 0 30px 0;
}

.mosaico_colecciones .desc a {
  color: #807c7c;
  line-height: normal;
}

.itemcolhome a.lnkprod {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  margin: 8px 5px;
}

.itemcolhome span.icocol {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 68px;
  height: 68px;
  min-width: 68px;
  background-color: white;
  box-shadow: -1px 1px 1px 1px #a9a9a9;
}

.itemcolhome span.icocol img {
  max-width: 50px;
  max-height: 50px;
}

.itemcolhome span.titlecol {
  padding-left: 10px;
  margin-top: 0;
  text-align: left;
}

@media (max-width: 900px) {
  .gridcoleccion {
    padding-right: 0;
    padding-left: 0;
  }
}

@media (max-width: 600px) {
  .gridcoleccion {
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 0px;
    grid-row-gap: 20px;
  }

  .itemcolhome a {
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .itemcolhome span.titlecol {
    text-align: center;
  }
  .itemcolhome a.lnkprod {
    margin: 0px;
    gap: 5px;
  }
  .itemcolhome span.titlecol {
    padding-left: 0px;
  }
}
